subtle - Feature #154

request for a simple new mail sublet
12/12/2010 05:04 PM - zed b.

Status: Rejected Start date: 12/12/2010
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 0%
Category: Feature Estimated time: 0.00 hour
Target version:

Description

Hi

i would like to put a request for a dirt simple sublet for mail notification (gmail focused). just a icon with a number beside it which
shows new mail. if people like the idea then an option for playing a mp3/wav file as an option for notification when new mail arrives
would also be cool

thx again in advance

Zeltak

History

#1 - 12/16/2010 03:06 PM - Christoph Kappel

- Category set to Feature

- Status changed from Unconfirmed to Feedback
- Assignee set to Non member users

- Target version set to 7

Normally this would be no problem, I've written such a sublet, but.. The handshake with gmail takes some time and during that time subtle would
block. | don't think that behaviour is desirable.

#2 - 01/11/2011 06:52 PM - Christoph Kappel
- Status changed from Feedback to Rejected
